.FormDateField14080{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase14080{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase14080{
font-family:Verdana;font-size:8pt;}
.PagerButton14080{
font-size:8pt;}
.PagerButton14080 A{
background-color:#dcdcdc;border-bottom:#333333  1px Solid;border-left:#333333  1px Solid;border-right:#333333  1px Solid;border-top:#333333  1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton14080 A:hover{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton14080{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton14080:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria14080{
font-family:Verdana;font-size:8pt;}
.RecordsHeader14080{
font-family:Abel;}
div.SearchResultsHeader14080{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox14080{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton14080{
background-color:#dcdcdc;border-bottom:#333333 1px Solid;border-left:#333333 1px Solid;border-right:#333333 1px Solid;border-top:#333333 1px Solid;color:#333333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver14080{
background-color:#c0c0c0;border-bottom:#00f 1px solid;border-left:#00f 1px solid;border-right:#00f 1px solid;border-top:#00f 1px solid;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl14080{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt14080{
padding-right:5px;}
.basefont14080, .basefont14080 td{
font-family:Abel;font-size:14px;}
.basefont14080 A, .basefont14080 td A{
color:#00f;text-decoration-line:none;}
.basefont14080 A:Hover, .basefont14080 td A:Hover{
text-decoration-line:underline;}
.basefontcustom14080, .basefontcustom14080 td{
font-family:Abel;font-size:14px;}
.basefontcustom14080 A, .basefontcustom14080 td A{
color:#00f;text-decoration-line:none;}
.basefontcustom14080 A:Hover, .basefontcustom14080 td A:Hover{
text-decoration-line:underline;}
.basefontquery14080, .basefontquery14080 td{
font-family:Verdana;font-size:8pt;}
.basefontquery14080 A, .basefontquery14080 td A{
color:#00f;text-decoration-line:none;}
.basefontquery14080 A:Hover, .basefontquery14080 td A:Hover{
text-decoration-line:underline;}
